html {
  height: 100%;
}

body {
  height: 100%;
  font-size: var(--base-font-size);
  color: var(--body-text-color);
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  line-height: 1.75em;
}

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/poppins-v20-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/poppins-v20-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/poppins-v20-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/poppins-v20-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/poppins-v20-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Barlow";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/barlow-v12-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Barlow";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/barlow-v12-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Barlow";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/barlow-v12-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Barlow";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/barlow-v12-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Barlow";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/barlow-v12-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* baloo-2-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Baloo 2";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/baloo-2-v21-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* baloo-2-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Baloo 2";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/baloo-2-v21-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* baloo-2-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Baloo 2";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/baloo-2-v21-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* baloo-2-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Baloo 2";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/baloo-2-v21-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "bootstrap-icons";
  font-style: normal;
  font-weight: normal;
  src: url("/typo3conf/ext/bestfortravel/Resources/Public/Fonts/bootstrap-icons.woff2?dd67030699838ea613ee6dbda90effa6")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-family: "themify";
  src: url("fonts/themify.eot");
  src: url("fonts/themify.eot?#iefix") format("embedded-opentype"),
    url("fonts/themify.woff") format("woff"),
    url("fonts/themify.ttf") format("truetype"),
    url("fonts/themify.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Flaticon";
  src: url("fonts/Flaticon.eot");
  src: url("fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("fonts/Flaticon.woff") format("woff"),
    url("fonts/Flaticon.ttf") format("truetype"),
    url("fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("fonts/Flaticon.svg#Flaticon") format("svg");
    font-display: swap;
  }
}

/* Schriften */
.schriftart-standard,
.ui-datepicker,
.buchung-tabelle-rahmen td,
.buchung-sublabel,
.buchung-select,
.buchung-information-modal,
.ui-dialog-titlebar a,
.buchung-unterbringung-zeile,
.buchung-teilnehmer-abschnitt,
.buchung-zahlung-container {
  font-family: "Barlow", Arial, Helvetica, sans-serif;
  line-height: 1.75em;
  font-size: var(--base-font-size);
  color: var(--body-text-color);
}

.ui-dialog-titlebar,
.buchung-tabelle-rahmen th,
.buchung-label,
.konto_vorgang_tabelle th {
}

.schriftart-header {
  font-family: "Baloo 2", serif-serif;
  line-height: 1.4em;
  font-size: 20px;
  font-weight: 600;
}
/* Steuerelemente ----------------------------------------------------------------------------------------------------------------------- */

.ui-helper-hidden {
  display: none;
}
.ui-helper-hidden-accessible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
.ui-icon {
  background-image: url(grfx/ui-icons_ffffff_256x240.png);
  width: 16px;
  height: 16px;
}
.ui-icon-circle-triangle-e {
  background-position: -48px -192px;
}
.ui-icon-circle-triangle-w {
  background-position: -80px -192px;
}
.ui-icon-triangle-1-e {
  background-position: -32px -16px;
}
.ui-icon-triangle-1-s {
  background-position: -64px -16px;
}

/* Datumseingabe */
#ui-datepicker-div {
  display: none;
}
.ui-datepicker-header {
  text-align: center;
  padding: 5px 0px;
}
.ui-datepicker-prev {
  float: left;
}
.ui-datepicker .ui-icon {
  display: block;
}
.ui-datepicker-next {
  float: right;
}

.ui-datepicker td {
  text-align: right;
  padding: 2px;
}
.ui-datepicker td a {
  display: block;
  width: 1.5em;
  padding: 2px;
}
.ui-datepicker a {
  text-decoration: none;
}

/* Accordion */
.ui-accordion {
  width: 100%;
}
.ui-accordion .ui-accordion-header {
  cursor: pointer;
  position: relative;
}
.ui-accordion .ui-accordion-header a {
  display: block;
  padding-left: 2em;
  text-decoration: none;
}
.ui-accordion .ui-accordion-header .ui-icon {
  position: absolute;
  left: 0.5em;
  top: 50%;
  margin-top: -8px;
}

/*	Dialog */
.ui-resizable {
  position: relative;
}
.ui-resizable-handle {
  position: absolute;
  font-size: 0.1px;
  z-index: 99999;
  display: block;
}
.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle {
  display: none;
}
.ui-resizable-n {
  cursor: n-resize;
  height: 7px;
  width: 100%;
  top: -5px;
  left: 0;
}
.ui-resizable-s {
  cursor: s-resize;
  height: 7px;
  width: 100%;
  bottom: -5px;
  left: 0;
}
.ui-resizable-e {
  cursor: e-resize;
  width: 7px;
  right: -5px;
  top: 0;
  height: 100%;
}
.ui-resizable-w {
  cursor: w-resize;
  width: 7px;
  left: -5px;
  top: 0;
  height: 100%;
}
.ui-resizable-se {
  cursor: se-resize;
  width: 12px;
  height: 12px;
  right: 1px;
  bottom: 1px;
}
.ui-resizable-sw {
  cursor: sw-resize;
  width: 9px;
  height: 9px;
  left: -5px;
  bottom: -5px;
}
.ui-resizable-nw {
  cursor: nw-resize;
  width: 9px;
  height: 9px;
  left: -5px;
  top: -5px;
}
.ui-resizable-ne {
  cursor: ne-resize;
  width: 9px;
  height: 9px;
  right: -5px;
  top: -5px;
}

.ui-dialog-titlebar a {
  display: block;
  float: right;
  background: url(grfx/x.png) no-repeat;
  width: 20px;
  height: 20px;
}

/*.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }*/
.ui-dialog .ui-dialog-content {
  position: relative;
  border: 0;
  padding: 0.5em 1em;
  background: none;
  overflow: auto;
  zoom: 1;
}
/*.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }*/

/*       Button */
.ui-button {
  display: inline-block;
  position: relative;
  padding: 0 !important;
  text-decoration: none !important;
  cursor: pointer;
  text-align: center;
  zoom: 1;
  overflow: visible;
}

.ui-button .ui-button-text {
  display: block;
  line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
  padding: 0.4em 1em;
}
input.ui-button {
  padding: 0.4em 1em;
}
.ui-buttonset {
  margin-bottom: 10px;
  text-align: center;
}
.ui-buttonset .ui-button {
  margin-left: 0;
  margin-right: -0.3em;
}
button.ui-button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.ui-buttonset .ui-state-default {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.ui-buttonset .ui-corner-left {
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
}
.ui-buttonset .ui-corner-right {
  border-radius: 0px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(grfx/overlay.png) repeat;
}

/* .ui-widget-shadow { margin: -7px 0 0 -7px; padding: 7px; background: #cccccc url(images/ui-bg_flat_30_cccccc_40x100.png) 50% 50% repeat-x; opacity: .60;filter:Alpha(Opacity=60); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; } */

.zahl-eingabe {
  text-align: right;
  width: 40px;
}
/* Reisesuche --------------------------------------------------------------------------------------------------------------------------- */
/* #Suchergebnis */

.RSUeberschrift {
  margin: 5px 0px;
  font-size: 1.1em;
}
.RSEinleitung {
  margin: 5px 0px;
}
.RSPreis {
  clear: both;
  font-size: 1.2em;
  font-weight: bold;
  float: left;
  width: 150px;
}
.RSPreisHinweis {
  font-size: 0.6em;
  font-weight: normal;
  line-height: 1.1em;
}
.RSBeschreibung {
  float: right;
}

/* #Suche */

.RSSucheUeberschrift {
  font-size: 1.1em;
}

.RSTipp {
  width: 40px;
  height: 200px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}

#KSDetails {
  display: none;
}

#KSFooter {
  margin: 10px auto;
  clear: both;
  text-align: center;
}
#KSFooterLink {
  text-decoration: none;
  font-size: 0.9em;
}
#KSFooterLink:hover {
  text-decoration: underline;
}

.RBDarstellung ul {
  list-style: disc;
}
.RBDarstellung li {
  margin-left: 3em;
}

#TermineTab {
  width: 100%;
}
#TermineTab th {
  text-align: left;
  padding-left: 3px;
  line-height: 1.8em;
  vertical-align: middle;
}
#TermineTab td {
  vertical-align: middle;
  padding: 5px 3px;
}

#KSWarten {
  width: 250px;
  height: 150px;
  text-align: center;
  background-image: url(grfx/ks_warten.gif);
  background-repeat: no-repeat;
  background-position: center;
  position: fixed;
  top: 200px;
  display: none;
  background-color: #ffffff;
  height: 250px;
  box-sizing: border-box;
  background-position: bottom center;
  padding-top: 2rem;
}

#suchspalte #KSWarten {
  width: 100px;
  height: 100px;
}

.reisekalender-header {
  margin: 10px;
  font-size: 2em;
}
.reisekalender-spalte {
  width: 380px;
  width: 100%;
  float: left;
  margin-left: 10px;
}
.reisekalender-spalte table td {
  padding: 3px;
}
.reisekalender-td-status,
.reisekalender-td-datum,
.reisekalender-td-bezeichnung,
.reisekalender-td-preis,
.reisekalender-td-auswahl {
  vertical-align: middle;
}
.reisekalender-td-preis {
  text-align: right;
}

.bft-btn {
  text-transform: uppercase;
  border-radius: 0;
  padding: 0.6rem 1.8rem;
  border-radius: 15px;
}
.bft-btn:hover {
  text-decoration: none;
}

.bft-btn-primary {
  background-color: var(--primary);
  color: white;
}

.bft-btn-primary:hover {
  background-color: var(--primary);
}

.bft-btn-default {
  background-color: white;
  border: 1px solid var(--primary);
}

.bft-btn-default:hover {
  background-color: var(--light);
}

.bft-btn-secondary {
  background-color: var(--secondary);
  color: white;
}

.bft-btn-secondary:hover {
  background-color: var(--secondary);
  color: white;
}

#KSFooter {
  display: none;
}

.bg-light {
  background: var(--light);
}

.buchung-anmeldung-spalte-container {
  margin-bottom: 10px;
}

.buchung-anmeldung-spalte-container .buchung-anmeldung-spalte1 {
  padding-top: 10px;
}
